@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	background-color: #2247A8; /*Sininen */
	background-repeat: repeat-x;
	background-image: url(kuvat/taustapalkki.jpg); /*kapeampi eli 10 pikselin palkki on nimellä taustapalkki.gif */
}

#kehys {
	padding: 0px;
	height: 700px;
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	overflow: visible;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: #FFFFFF; /*valkoinen*/
	}

html>body #ulkokehys {
	height: auto;
	min-height: 720px;
	overflow: hidden;
}
html>body #kehys {
	height: auto;
	min-height: 700px;
	overflow: hidden;
}

#banneri {
	margin: 0px;
	padding: 0px;
	height: 125px; /*pudotettu korkeus 300 --> 200 -->125 */
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-image: url(kuvat/matalabanneri.jpg); /*uusi banneri ilman nuottiviivastoa */
}
/*Paragraps eli tavallinen tekstikappale*/
p {
	color: #000000; /*musta */
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 1.5em; 
	margin: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-style: normal;
	font-weight: normal;
}
/*Heading eli pääotsikko*/
h1 {
	color: #2247A8; /*sininen, sama kuin body taustaväri, ennen #385dc0;*/
	margin: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
}
/*heading 2*/
h2 { 
	font-family: Verdana, Geneva, sans-serif;
	margin: 0px;
	font-size: 12px;
	color: #000000; /*mustana*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-style: italic;
	text-align: center;
}

	
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #396;
	font-size: 14px;
	
	}
a:hover {
		color: #000000;
		text-decoration:none;
	}
ul { /*järjestämätön lista navigaatiossa*/
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-align: left;	

}
li { /*listat*/
	line-height: 40px;
}
		

/*vaakanavin linkkien ja listojen määrittelyt */
#navi { 
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	width: 960px; /*navi leveys*/
	overflow: hidden;
	float: left; /*alkaen vasemmalta*/
	font-weight: bold;
	background-color: #D2D2D2;; /*HARMAA taustaväri*/
}
/*järjestämätön lista, ul*/
#navi ul {
	margin: 0px;
	padding: 0px;
	/*border-top: 0px; 
	border-bottom: 0px; */
	}
/*listan jäsenet*/
#navi li {
	list-style-type: none;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}
#navi li a {
	background-color: #D2D2D2; /* harmaa*/
	width: 186px;
	/*border-bottom-style: solid; */
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	text-decoration: none;
	color: #333333; /*mustat*/
	display: block;
	margin: 0px;
	text-align: center; /*teksti on keskitetty naveissa*/
}
/* valitun linkin määrittely*/
#navi li a.open{ /*klikkauksen jälkeen jää */
	color: #333333; /*mustat kirjaimet*/
	background-color: #ffbe00; /*ennen harmaa #C7C8C6 */
}
/*hiiri navilinkin päällä*/
#navi li a:hover {
	background-color: #C7C8C6; /*harmaa*/
	color: #333333;	/* musta kirjain*/
}
#navi li a:active { /*klikattu */
	background-color: #ffbe00; /*KELTAINEN*/
	color: #333333; /*musta*/
}
/*alavalikon määrittelyt*/
#alanavi {
	float: left; 
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 0px;
	padding-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	text-align: left; 
	width: 186px;
	overflow: hidden;
	font-weight: bold;
}
#alanavi li {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif; /
	font-size: 14px; 
	text-align: left; 
	background-color: #FFFFFF; /*valkoinen tausta alanaville*/
	overflow: hidden;
	list-style: none;
	text-decoration: none;
	color: #000000;	
}
#alanavi li a{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 14px; 
	text-align: left; 
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 6px;
	background-color: #FFFFFF; /*valkoinen tausta alanaville*/
	width: 186px;
	text-decoration: none;
	color: #000000;
	display: block;
}
#alanavi li a.open{ /*klikkauksen jälkeen */
	color: #333333; /*mustat kirjaimet*/
	background-color: #ffbe00;; /*vaihdettu harmaa --> keltainen */ 

}
#alanavi li a:hover {
	background-color: #C7C8C6; /*harmaa*/
	color: #333333;	/* musta kirjain*/
}
#alanavi li a:active {
	background-color: #ffbe00; /*keltainen*/ 
	color: #333333; /*musta*/
}
#sisalto {
	width: 700px;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#ekapalsta {
	float: left;
	width: 550px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
#tokapalsta {
	float: left;
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#kolmaspalsta {
	float: left;
	width: 190px;
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	padding: 0px;
	
}

#350palsta {
	float: left;
	width: 350px;
	margin: 0px;
	padding: 0px;
	border-style: none;
}
.kuva {
	/*kuvalle leveys 200*/
	padding: 0px;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px; 
	width: 200px;
	/*clear: both; /*ei tekstiä kummallekaan puolelle */
}
.kuva_vaaka {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 350px;
	clear: right; /* */
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	float: right;
}
.kuva2 {
	/*kuvalle leveys 150*/
	padding: 5px;
	width: 150px;
	}
	
.viiri{
float:right;
border:none;
padding-top:5px;
}

.painike {
	width: 150px;
	padding: 5px;
}

#alatunniste {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: bold;
}
